.button-transparent {
  color: #34aad2;
  text-align: right;
  padding-right: 20px;
  text-transform: uppercase;
  cursor: pointer; }
  .button-transparent.down-arrow {
    background: url(/images/ciapek-d.png) no-repeat right center; }
  .button-transparent.up-arrow {
    background: url(/images/ciapek-g.png) no-repeat right center;
    display: none; }
  .button-transparent.right-arrow {
    background: url(/images/arrow4-blue.png) no-repeat right center;
    background-size: 12px; }

.button-primary-right-arrow {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  margin: 15px 0; }
  .button-primary-right-arrow .button-primary-right-arrow-text {
    background-color: #34aad2;
    padding: 10px 30px;
    cursor: pointer;
    text-transform: uppercase;
    display: block;
    color: #fff; }
    @media screen and (max-width: 600px) {
      .button-primary-right-arrow .button-primary-right-arrow-text {
        padding: 10px 18px; } }
  .button-primary-right-arrow .right-arrow {
    background: url(/images/arrow4-blue.png) no-repeat right center;
    border: 1px solid #34aad2;
    padding: 10px 20px;
    background-color: #fff;
    background-size: 19px;
    background-position: center; }

.box-header {
  position: relative;
  font-family: "Roboto Slab", serif;
  font-size: 28px; }
  .box-header__separate {
    position: absolute;
    height: 20px;
    top: 43px;
    left: -1rem;
    right: -1rem;
    z-index: -1; }

.comparison .box-header,
.comparison .comparison-subtitle {
  margin-bottom: 24px; }

.comparison .comparison-url {
  text-decoration: underline;
  word-break: break-word; }

.comparison h1 {
  font-size: 26px;
  line-height: 1.4; }

.comparison h2 {
  margin: 20px 0;
  padding: 0;
  line-height: 1.4;
  font-size: 20px; }

.comparison {
  padding-top: 11px; }

.district-box {
  background-color: #f2f2f2;
  margin: 0.5rem 0rem;
  padding: 1rem;
  color: #000000 !important; }
  .district-box .title {
    color: #34aad2 !important;
    margin: 0;
    font-family: "Roboto Slab", serif;
    font-weight: 700; }
  .district-box .subtitle {
    font-family: "Roboto Slab", serif;
    margin-bottom: 5px;
    font-weight: 700; }
    .district-box .subtitle::after {
      content: '';
      display: block;
      height: 1px;
      width: 100%;
      border-bottom: 1px dashed #515151; }
  .district-box .content p {
    margin-bottom: 5px; }

.person-box {
  background-color: #f2f2f2;
  margin: 0.5rem 0rem;
  padding: 1rem;
  color: #000000 !important; }
  .person-box .title {
    color: #34aad2 !important;
    margin: 0;
    font-family: "Roboto Slab", serif;
    font-weight: 700; }
    .person-box .title img {
      max-height: 100px; }
